Holacape Holacape

Descargar .Net Framework 4.0 instalador offline

Al instalar el programa WinUSB Maker, surge el siguiente error: 'Para ejecutar esta aplicación, debe instalar previamente una de las siguientes versiones de .Net Framework: v4.0.30319'
WinUSB Maker
Existen varios programas que igualmente necesitan .Net Framework 4.0, como visual studio, visor de autocad, gunz hispano, etc. Luego de instalarlo WinUSB Maker funcionó bien. Descargar: Net framework 4.0 

No hay comentarios:

Publicar un comentario

 

Holacape © 2008 - 2015 | Plataforma Blogger | Política de privacidad | Volver arriba